@charset "UTF-8";

/*-------------------------------------------------------------------------------------------------------------------------------
* base
-------------------------------------------------------------------------------------------------------------------------------*/
.bg-wrapper {
  position: relative;
  z-index: 20;
  background: url(../img/bg_01.png) repeat-y;
}

.proflie {
  position: relative;
}
.proflie .insta-txt {
  position: absolute;
  z-index: 2;
  left: 333px;
  bottom: 53px;
}

.insta-cp {
  position: relative;
  width: 618px;
  margin: 0 auto;
}
.insta-cp-btn01 {
  position: absolute;
  z-index: 2;
  left: 73px;
  bottom: 450px;
}
.insta-cp-btn02 {
  position: absolute;
  z-index: 2;
  left: 179px;
  bottom: 390px;
}

.top-nav {
  padding: 80px 0 112px;
}
.top-nav li {
  text-align: center;
  background: url(../img/nav_bg.png) no-repeat center center;
}
.top-nav li:first-child {
  margin-bottom: 40px;
}


#omotenashi {
  background-color: #fdecd9;
}

#temiyage {
  background: url(../img/bg_01.png) repeat-y top center;
}

.insta {
  position: relative;
}
.insta .insta-txt {
  position: absolute;
  z-index: 2;
  left: 274px;
  top: 84px;
}



/*-------------------------------------------------------------------------------------------------------------------------------
* each 
-------------------------------------------------------------------------------------------------------------------------------*/

/* f-txt */
.f-txt{
  padding: 70px 50px 70px;
  font-size: 24px;
  font-feature-settings: "palt";
  text-align: justify;
}
.f-txt p{
  padding-left: 1em;
  text-indent: -1em
}





